aboutsummaryrefslogtreecommitdiff
path: root/scripts/try.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/try.sh')
-rwxr-xr-xscripts/try.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/scripts/try.sh b/scripts/try.sh
new file mode 100755
index 0000000..0f88c1d
--- /dev/null
+++ b/scripts/try.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+
+set -e
+
+vm="$1"
+
+if [[ -z "$vm" ]]; then
+ echo "Usage: $0 <VM>"
+ exit 1
+fi
+
+source scripts/logenv.sh
+
+exec /usr/lib/virtualbox/VirtualBoxVM --startvm "$vm"